<template>
	<div class="descripcion titulo">
		{{ titulo }}
	</div>
</template>

<script>
export default {
	name: "Plan",
	props: {
		titulo: String,

		seleccionado: {
			type: Boolean,
			default: false
		}
	},
	data() {
	},
	methods: {
		addToList() {
			this.$emit('addToList')
		}
	}
};
</script>

<style scoped>

</style>